Affected packages

Packages affected by perl-DBI upgrade from 1.643-2.fc32 to 1.643-3.fc32 (in Fedora 32)
Package Current state Build Distance Build time
perl-CGI-Application-Plugin-DBH build 1 3 months ago
perl-SQL-Abstract-Limit build 1 3 months ago
perl-Dancer-Plugin-Database-Core build 1 3 months ago
perl-Tie-DBI build 1 3 months ago
perl-License-Syntax build 1 3 months ago
perl-POE-Component-DBIAgent build 1 3 months ago
perl-DBIx-XHTML_Table build 1 3 months ago
perl-Class-DBI-AbstractSearch build 1 3 months ago
perl-DBIx-Connector build 1 3 months ago
perl-DBIx-Introspector build 1 3 months ago
nordugrid-arc build 1 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by perl-DBI upgrade from 1.643-2.fc32 to 1.643-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.